@charset "utf-8";

/*==================================================
	コモンスタイル
==================================================*/
/*--------------------------------------------------
bodyのみresetを上書き
--------------------------------------------------*/
body {
 margin: 0;
 padding: 0;
}

/*--------------------------------------------------
	リンクカラー
--------------------------------------------------*/
a:link { color: #00acbb; text-decoration: none; }
a:visited { color: #00acbb; text-decoration: none; }
a:hover { color: #00ebff; text-decoration: underline; }


/*--------------------------------------------------
	フォントスタイル
--------------------------------------------------*/
.bold {	font-weight: bold;}

::selection {background: #cd0079;color:#fff;}
::-moz-selection {background: #cd0079;color:#fff;}

/*--------------------------------------------------
	フロート
--------------------------------------------------*/
.fltR { float: right;}
.fltC { float: center;}
.fltL { float: left;}

/*--------------------------------------------------
	float解除
--------------------------------------------------*/
.clearfix:after { content: ""; display: block; clear: both; }
.clearfix { display: inline-block; }
/*\*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/**/

.both { clear: both; }



/*==================================================
	layout
==================================================*/
#wrapper {
	width: 100%;
	height: 100%;
	height: 100%;
	min-height: 100%;
	background: url(../images/footer_bg.png) no-repeat center bottom;
	position: relative;
}
#bg_chara {
	width: 100%;
	height: 100%;
	height: 100%;
	min-height: 100%;
	background: url(../images/bg2.png) no-repeat center top;
	position: relative;
}
body > #wrapper {
	height: auto;
}
body > #bg_chara {
	height: auto;
}
#container {
	width: 1010px;
	margin: 0 auto;
	text-align: left;
}

/*==================================================
	#header
==================================================*/
#header {
	padding: 20px 0 10px 0;
}
/*--------------------------------------------------
	#gnav
--------------------------------------------------*/
#gnav {
	float: left;
	width: 640px;
}
#gnav p,#gnav span {
	float: left;
	margin-right: 5px;
	display: block;
}
#gnav p {
	cursor: pointer;
}
/*--------------------------------------------------
	Bgm
--------------------------------------------------*/
#headerUtilBgm {
	position: relative;
	z-index: 20;
	display: none;
	float:left;
	padding-left: 10px;
}
#headerUtilBgmPlayer {height: 0;}
#haederUtilBgmTrackList {
	display: block;
	position: absolute;
	width: 260px;
	height: 30px;
	left: 93px;
	top: 3px;
	overflow: hidden;
}
#haederUtilBgmTrackListName {
	display: block;
	margin: 0;
	padding: 0 15px 0 0;
	height: 30px;
	background-repeat: no-repeat;
	background-position: right 7px;
	background-image: url(../images/hdr_bgm_name_out.png);
}
#haederUtilBgmTrackListName p {
	height: 30px;
}
#haederUtilBgmTrackListName.mouseover {
	background-image: url(../images/hdr_bgm_name_over.png);
}

#haederUtilBgmTrackList ol {
	margin: 0;
	list-style: none;
	padding-left: 10px;
	background: url(../images/sound_bg.png) repeat-x;
}
#haederUtilBgmTrackList ol li {
	height: 30px;
	cursor: pointer;
}

#haederUtilBgmTrackList .bgm0 {
	width: 250px;
	background: url(../images/songname_1.png) no-repeat 0 0;
}
#haederUtilBgmTrackList #none {
	display: none;
}

#haederUtilBgmTrackList .bgm1 {
	width: 250px;
	background: url(../images/songname_2.png) no-repeat 0 0;
}
#haederUtilBgmTrackList .bgm2 {
	width: 250px;
	background: url(../images/songname_3.png) no-repeat 0 0;
}
#haederUtilBgmTrackList .bgm3 {
	width: 250px;
	background: url(../images/songname_4.png) no-repeat 0 0;
}
#haederUtilBgmTrackList .bgm4 {
	width: 250px;
	background: url(../images/songname_5.png) no-repeat 0 0;
}
#haederUtilBgmTrackList li:hover{
	background-position:3px 0;
}
#headerUtilBgmGuiPlay {
	position: absolute;
	width: 75px;
	height: 47px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(../images/hdr_bgm_on.png);
	cursor: pointer;
	outline: none;
}
#headerUtilBgmGuiPlay.off {
	background-image: url(../images/hdr_bgm_off.png);
}
#headerUtilBgmGuiName {
	position: absolute;
	width: 102px;
	height: 13px;
	background: url(../images/hdr_bgm3.gif) no-repeat 0 0;
	left: 60px;
	top: 50%;
	margin-top: -6px;
}

/*==================================================
	#area
==================================================*/
#area {
	width: 770px;
	position: relative;
	min-height: 926px;
	min-height: 1690px;
}
#area li {
	position: absolute;
}

/*--------------------------------------------------
	#news
--------------------------------------------------*/
#news {
	width: 337px;
	height: 144px;
	background: url(../images/news_bg.png) no-repeat;
	top: 0;
	left: 0;
}
	#news li {
		float: none;
		margin: 0;
		font-size: 10px;
		line-height:2.0em;
		position: static;
	}
	#news_area {
		padding: 50px 22px 22px 22px;
		line-height: 2.0em;
	}

/*--------------------------------------------------
	#news
--------------------------------------------------*/
#story{
	cursor: pointer;
	left: 599px;
	top: 1529px;
}

/*==================================================
	#area2
==================================================*/
#area2 {
	clear: both;
	width: 1010px;
	margin: 6px 0 0 0;
	padding: 12px 0 100px 0;
	background: url(../images/line.png) no-repeat center top;
}
	#area2 .products {
		float: left;
		padding-top: 19px;
	}
	#area2 h1 {
	top: -330px;
	left: 559px;
	position: relative;
	height: 161px;
	display: inline;
	}

/*==================================================
	footer
==================================================*/
footer {
	height: 126px;
	width: 100%;
	padding-top: 54px;
	text-align: center;
	position: absolute;
	bottom:0;left:0;
}
footer .footer_area {
	width: 1102px;
	height: 126px;
	margin: 0 auto;
	position: relative;
}
	p.buy_txt {
		position:absolute;
		top:8px;left:16px;
	}
	p.buy_btn1 {
		position:absolute;
		top:29px;left:16px;
	}
	p.buy_btn2 {
		position:absolute;
		top:29px;left:116px;
	}
	p.buy_btn3 {
		position:absolute;
		top:29px;left:216px;
	}
	p.logo2 {
		position:absolute;
		top:0;left:948px;
	}
	p.footer_logo {
		position:absolute;
		top:58px;left:579px;
	}
	p.logo_d3p {
		position:absolute;
		top:58px;left:1007px;
	}
	p.footer_notice {
		position:absolute;
		top:106px;left:592px;
	}

/*==================================================
	#leftmenu
==================================================*/
#leftmenu {
	width: 32px;
	height: 548px;
	position: fixed;
	_position: absolute;
	left:-20px;top:50%;
	margin-top: -274px;
	z-index: 10;
}

/*==================================================
	#attention
==================================================*/
#attention {
}
#attention .attention_area {
	background: #000;
	position: fixed;
	z-index: 5;
	width: 100%;
	height: 100%;
	*position: absolute;
	*top:0;*left:0;
}
.attention_txt {
	position:absolute;
	top: 300px;
	left: 50%;
	margin-left: -173px;
	opacity: 0;
}
.attention_btn1 {
	position: absolute;
	top: 350px;
	left: 50%;
	margin-left: -323px;
	cursor: pointer;
 	opacity: 0;
}
.attention_btn2 {
	position:absolute;
	top: 350px;
	left: 50%;
	margin-left: 223px;
	opacity: 0;
}
.attention_copy {
	position:absolute;
	bottom: 44px;
	right: 128px;
}
.attention_d3p {
	position:absolute;
	bottom: 44px;
	right: 43px;
}

/*==================================================
	chara
==================================================*/
.chara img {
	cursor: pointer;
}
#chara_area {
	background: url(../images/bg.png);
	position: fixed;

	*position: absolute;
	*top:0;*left:0;
	z-index: 100;
	width: 100%;
	height: 100%;
}
.chara_bg2 {
	position: fixed;
	top:-50;
	left:50%;
	margin-left:-640px;
	z-index: 101;
}
#characlose {
	position: fixed;
	top:108px;
	left:50%;
	margin-left: 450px;
	z-index: 103;
	cursor: pointer;
}
.chara1 {
	position: fixed;
	top:49px;
	left:50%;
	margin-left:-529px;
	z-index: 102;
}
.chara2 {
	position: fixed;
	top:37px;
	left:50%;
	margin-left:-391px;
	z-index: 102;
}
.chara3 {
	position: fixed;
	
	top:73px;
	left:50%;
	margin-left:-395px;
	z-index: 102;
	
}
#chara_area .btn_weapon1 {
	position: fixed;
	top: 457px;
	left: 50%;
	margin-left: 50px;
	z-index: 102;
	cursor: pointer;
}
#chara_area .btn_weapon2,
#chara_area .btn_weapon12 {
	position: fixed;
	top: 547px;
	left: 50%;
	margin-left: 50px;
	z-index: 102;
	cursor: pointer;
}
#chara_area .btn_weapon3,
#chara_area .btn_weapon13 {
	position: fixed;
	top: 637px;
	left: 50%;
	margin-left: 50px;
	z-index: 102;
	cursor: pointer;
}
#chara_area .btn_weapon11 {
	position: fixed;
	top: 457px;
	left: 50%;
	margin-left: 50px;
	z-index: 102;
	cursor: pointer;
}


/*==================================================
	モーダルムービー
==================================================*/



#galleryModal {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 150;
}
#galleryModalBg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url("../images/bg.png") repeat scroll 0% 0% transparent;
}

.galleryModalContents {
	position: absolute;
	top: 0;
	left: 50%;
	width: 950px;
	height: 100%;
	margin: 0 0 0 -475px;
}

.gallerModalLoading {
	position: absolute;
	width: 25px;
	height: 25px;
	left: 50%;
	margin-left: -12px;
	top: 250px;
}


#gallerMoalMovieContainer {
	position: absolute;
	width: 726px;
	height: 434px;
	background: #000;
	top: 15%;
	left: 112px;
}


#movieclose {
	position: fixed;
	top:108px;
	left:50%;
	margin-left: 450px;
	z-index: 103;
	cursor: pointer;
}



/*==================================================
	
==================================================*/


#area #moviebtn1 {
	background-image: url(../images/special_thumb1.png);
	background-repeat: no-repeat;
	width: 418px;
	height: 298px;
	left: 0;
	top: 1378px;
}
.youtube {
	position: absolute;
	right: 0;
	top: 60px;
}
.youtube.l {
	position: fixed;
	right: auto;
	left: 50%;
	top: 50%;
	margin: -170px 0 0 -320px;
	width: 640px;
	height: 366px;

}
.niconico {
	position: absolute;
	right: 0;
	top: 136px;
}
#charabtn1{
	top: 1378px;
	left: 430px;
}
#charabtn2{
	top: 1378px;
	left: 599px;
}
#chara3_btn{
	top: 1529px;
	left: 430px;
}
#charabtn4{
	top: 1070px;
	left: 570px;
}
#charabtn5{
	top: 1070px;
	left: 740px;
}




#special1_btn {
	top: 620px;
	left: 0px;
	cursor: pointer;
}


#benefitsbtn{
	top: 765px;
	left: 569px;
}

#trial_btn {
	top: 310px;
	left: 436px;
}



#newcon2_btn {
	top: 465px;
	left: 0px;
	cursor: pointer;
}
#newcon3_btn {
	top: 310px;
	left: 605px;
	cursor: pointer;
}
#newcon4_btn {
	top: 465px;
	left: 340px;
	cursor: pointer;
}
#newcon5_btn {
	top: 465px;
	left: 170px;
	cursor: pointer;
}
#corabo_btn {
	left: 435px;
	top: 310px;
}
#trialosaka_btn {
	left: 605px;
	top: 310px;
}
#systembtn1{
	top: 620px;
	left: 340px;
	cursor: pointer;
}
#system2_btn {
	top: 620px;
	left: 170px;
	cursor: pointer;
}

#movie2_btn {
	background-image: url(../images/special_thumb2.png);
	background-repeat: no-repeat;
	width: 418px;
	height: 298px;
	top: 768px;
	left: 0px;
}
#benefitsbtn{
	top: 155px;
	left: 435px;
}
#newcon1_btn {
	top: 920px;
	left: 435px;
	cursor: pointer;
}
#chara7_btn {
	top: 768px;
	left: 435px;
}
#chara8_btn {
	top: 920px;
	left: 605px;
}

#movie3_btn {
	background-image: url(../images/special_thumb3.png);
	background-repeat: no-repeat;
	width: 418px;
	height: 298px;
	top: 155px;
	left: 0px;
}

#download_btn{
	top: 155px;
	left: 605px;
	cursor: pointer;
}



#buy{
	top: 0;
	left: 349px;
}
#logo{
	cursor:pointer;
}
.story_img {
	position: fixed;
	top:0;
	left:50%;
	margin-left:-575px;
	z-index: 102;
}
#characlose.story_close{
	top: 108px;
	left: 50%;
	margin-left: 400px;
}
.sound_area{
	background: url(../images/music_bg.png);
	width: 551px;
	height: 297px;
	top: 1070px;
	left: 0;
}
#songname li{
	position: static;
}
.sound_l,.sound_r{
	letter-spacing: normal;
	vertical-align:top;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#stopmusic{
	float: left;
	margin-left: 10px;
}
#haederUtilBgmTrackList{
	height: 200px !important;
}
#haederUtilBgmTrackList ol{
	background-image: none;
}
#haederUtilBgmTrackListName{
	display: none;
}
#headerUtilBgmGuiPlay{
	top: 180px;
	left: 29px;
}
#haederUtilBgmTrackList{
	left: 15px;
	top: 24px;
}
.sound_r{
	width: 272px;
	height: 279px;
	background: #000;
	right: 10px;
	position: absolute;
	top: 10px;
	text-align: center;
}
.soundtitle{
	padding-left: 15px;
	padding-top: 10px;
}
.sound_r p{
	padding-top: 8px;
}
.sound_r p:first-child{
	padding-top: 15px;
}
.musicbox{
	display: none;
	position: absolute;
	top: 0;
	left: 50%;
	width: 254px;
	margin-left: -127px;
}
.music_now{
	display: block;
}
.musicbtn img{
	padding-left: 3px;
}
.musicbtn a{
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha(opacity=90)";
	-khtml-opacity: 0.9;
	-moz-opacity: 0.9;
}
.musicbtn a:hover{
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-khtml-opacity: 1;
	-moz-opacity: 1;
}
.nowplaying img{
	background:url(../images/mark1.png) no-repeat center left;
	padding-left: 17px;
}
.musictitle{
	height: 40px;
}


/*==================================================
	外部から読み込み更新コンテンツ
==================================================*/

/*--------------------------------------------------

共通パーツ

--------------------------------------------------*/
/**
 * contents root element
 */
#chara_area.loadContents {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: auto;
}
#chara_area.loadContents.character {
	background-image: url(../images/chara/chara_bg.png), url(../images/bg.png);
	background-position: center 0, 0 0;
	background-repeat: no-repeat, repeat;
}

/**
 * contents container
 */
#chara_area.loadContents section {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 900px;
	overflow: visible;
}



/*--------------------------------------------------

system2

--------------------------------------------------*/
/**
 * set contents height
 */
#chara_area.loadContents section#c_system2 {
	height: 930px;
}


/**
 * character page
 */
#chara_area.loadContents.character section .main {
	position: relative;
	width: 900px;
	margin: 0px 0 0;
	padding: 0;
}

/**
 * system2
 */
#c_system2 .titleContainer {
	position: relative;
	height: 176px;
	text-align: left;
}
#c_system2 .titleContainer h1 {
	margin: 0;
	padding: 0;
}

/**
 * system2 video
 */
#c_system2 .videoContainer {
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 324px;
}
#c_system2 .videoContainer .snv {
	position: absolute;
	width: 78px;
	height: 25px;
	top: 150px;
	cursor: pointer;
}
#c_system2 .videoContainer .snv.unenabled {
	cursor: pointer;
	filter: alpha(opacity=25);
	-moz-opacity:0.25;
	opacity:0.25;
}
#c_system2 .videoContainer .prev {
	left: -2px;
}
#c_system2 .videoContainer .next {
	right: -2px;
}
#c_system2 .videoContainer .videoList {
	position: absolute;
	left: 50%;
	top: 0;
	margin:0 0 0 -289px;
	border: solid 2px #FFF;
	width: 574px;
	height: 320px;
	background: #000;
	overflow: hidden;
}
#c_system2 .videoContainer .videoList ol {
	position: absolute;
	margin: 0;
	padding: 0;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	list-style: none;
}
#c_system2 .videoContainer .videoList ol li {
	position: absolute;
	top: 0;
	left: 0;
	width: 574px;
	height: 320px;
	cursor: pointer;
}
#c_system2 .videoContainer .videoList ol li .photo {
	position: absolute;
	top: 0;
	left: 0;
	width: 574px;
	height: 320px;
}
#c_system2 .videoContainer .videoList ol li .icon {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -19px 0 0 -50px;
	padding: 0;
	width: 100px;
	height: 38px;
	background: url(../images/system2/vdo_icn.png) no-repeat 0 0;
}

/**
 * system2 contents information
 */
#c_system2 .infoContainer {}

/**
 * system2 column
 */
#c_system2 .infoContainer .colLeft {
	float: left;
	width: 230px;
}
#c_system2 .infoContainer .colRight {
	float: left;
	width: 670px;
}

/**
 * local nav
 */
#c_system2 .infoContainer .lnv {
	margin: 25px 0 0 15px;
	padding: 0;
	width: 194px;
	height: 196px;
	background: url(../images/system2/lnv_bg.png) no-repeat 0 0;
	overflow: hidden;
}
#c_system2 .infoContainer .lnv h2 {
	margin: 0;
	padding: 0;
	height: 0;
	text-indent: -9999px;
}
#c_system2 .infoContainer .lnv ol {
	margin: 35px 0 0 18px;
	padding: 0;
	list-style: none;
}
#c_system2 .infoContainer .lnv ol li {
	margin: 0 0 2px 0;
	padding: 0;
	width: 163px;
	height: 20px;
	background: url(../images/system2/lnv.png) no-repeat 0 0;
	cursor: pointer;
	text-indent: -9999px;
}
#c_system2 .infoContainer .lnv ol li:hover,
#c_system2 .infoContainer .lnv ol li.selected {
	background-image: url(../images/system2/lnv_ov.png);
}
#c_system2 .infoContainer .lnv ol li.n0 {}
#c_system2 .infoContainer .lnv ol li.n1 {
	background-position: 0 -22px;
}
#c_system2 .infoContainer .lnv ol li.n2 {
	background-position: 0 -44px;
}
#c_system2 .infoContainer .lnv ol li.n3 {
	background-position: 0 -66px;
}
#c_system2 .infoContainer .lnv ol li.n4 {
	background-position: 0 -88px;
}
#c_system2 .infoContainer .lnv ol li.n5 {
	background-position: 0 -110px;
}
#c_system2 .infoContainer .lnv ol li.n6 {
	background-position: 0 -132px;
}


/**
 * information
 */
#c_system2 .infoContainer .info {
	margin: 20px 0 0 3px;
	padding: 0;
	width: 600px;
}
#c_system2 .infoContainer .info ol {
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	list-style: none;
}
#c_system2 .infoContainer .info ol li {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
}



/**
 * system2 video
 */
#chara_area.loadContents .videoContents {
	position: relative;
	width: 100%;
}
#chara_area.loadContents .videoContents .videoContainer {
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 324px;
}
#chara_area.loadContents .videoContents .videoContainer .snv {
	position: absolute;
	width: 78px;
	height: 25px;
	top: 150px;
	cursor: pointer;
}
#chara_area.loadContents .videoContents .videoContainer .snv.unenabled {
	cursor: pointer;
	filter: alpha(opacity=25);
	-moz-opacity:0.25;
	opacity:0.25;
}
#chara_area.loadContents .videoContents .videoContainer .prev {
	left: -2px;
}
#chara_area.loadContents .videoContents .videoContainer .next {
	right: -2px;
}
#chara_area.loadContents .videoContents .videoContainer .videoList {
	position: absolute;
	left: 50%;
	top: 0;
	margin:0 0 0 -289px;
	border: solid 2px #FFF;
	width: 574px;
	height: 320px;
	background: #000;
	overflow: hidden;
}
#chara_area.loadContents .videoContents .videoContainer .videoList ol {
	position: absolute;
	margin: 0;
	padding: 0;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	list-style: none;
}
#chara_area.loadContents .videoContents .videoContainer .videoList ol li {
	position: absolute;
	top: 0;
	left: 0;
	width: 574px;
	height: 320px;
	cursor: pointer;
}
#chara_area.loadContents .videoContents .videoContainer .videoList ol li .photo {
	position: absolute;
	top: 0;
	left: 0;
	width: 574px;
	height: 320px;
}
#chara_area.loadContents .videoContents .videoContainer .videoList ol li .icon {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -19px 0 0 -50px;
	padding: 0;
	width: 100px;
	height: 38px;
	background: url(../images/system2/vdo_icn.png) no-repeat 0 0;
}

/**
 * system2 contents information
 */
#chara_area.loadContents .videoContents .infoContainer {}

/**
 * system2 column
 */
#chara_area.loadContents .videoContents .infoContainer .colLeft {
	float: left;
	width: 230px;
}
#chara_area.loadContents .videoContents .infoContainer .colRight {
	float: left;
	width: 670px;
}

/**
 * local nav
 */
#chara_area.loadContents .videoContents .infoContainer .lnv {
	margin: 25px 0 0 15px;
	padding: 0 0 9px;
	width: 194px;
	background: url(../images/system2/lnv_bg.png) no-repeat 0 0;
	overflow: hidden;
}
#chara_area.loadContents .videoContents .infoContainer .lnv h2 {
	margin: 0;
	padding: 0;
	height: 0;
	text-indent: -9999px;
}
#chara_area.loadContents .videoContents .infoContainer .lnv ol {
	margin: 35px 0 0 18px;
	padding: 0;
	list-style: none;
}
#chara_area.loadContents .videoContents .infoContainer .lnv ol li {
	margin: 0 0 2px 0;
	padding: 0;
	width: 163px;
	height: 20px;
	background: url(../images/system2/lnv.png) no-repeat 0 0;
	cursor: pointer;
	text-indent: -9999px;
}
#chara_area.loadContents .videoContents .infoContainer .lnv ol li:hover,
#chara_area.loadContents .videoContents .infoContainer .lnv ol li.selected {
	background-image: url(../images/system2/lnv_ov.png);
}
#chara_area.loadContents .videoContents .infoContainer .lnv ol li.n0 {}
#chara_area.loadContents .videoContents .infoContainer .lnv ol li.n1 {
	background-position: 0 -22px;
}
#chara_area.loadContents .videoContents .infoContainer .lnv ol li.n2 {
	background-position: 0 -44px;
}
#chara_area.loadContents .videoContents .infoContainer .lnv ol li.n3 {
	background-position: 0 -66px;
}
#chara_area.loadContents .videoContents .infoContainer .lnv ol li.n4 {
	background-position: 0 -88px;
}

/**
 * information
 */
#chara_area.loadContents .videoContents .infoContainer .info {
	margin: 30px 0 0 3px;
	padding: 0;
	width: 600px;
}
#chara_area.loadContents .videoContents .infoContainer .info ol {
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	list-style: none;
}
#chara_area.loadContents .videoContents .infoContainer .info ol li {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 600px;
}
#chara_area.loadContents .videoContents .infoContainer .info ol li .text {
	position: relative;
}
#chara_area.loadContents .videoContents .infoContainer .info ol li .photo {
	position: relative;
	margin-left: -150px;
}
